GET /repos/{owner}/{repo}/releases
Operation ID: repos/list-releases
Auth: bearer_token
Description
This returns a list of releases, which does not include regular Git tags that have not been associated with a release. To get a list of Git tags, use the [Repository Tags API](https://docs.github.com/rest/repos/repos#list-repository-tags). Information about published releases are available to everyone. Only users with push access will receive listings for draft releases.
Parameters (4)
(string, path, required)
The account owner of the repository. The name is not case sensitive.
(integer, query, optional, default: 1)
The page number of the results to fetch. For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."
(integer, query, optional, default: 30)
The number of results per page (max 100). For more information, see "[Using pagination in the REST API](https://docs.github.com/rest/using-the-rest-api/using-pagination-in-the-rest-api)."
(string, path, required)
The name of the repository without the `.git` extension. The name is not case sensitive.
No probe data for this endpoint yet.